Permalink
Browse files

argh. fixed deps again to require 3.1.1 and up

[git-p4: depot-paths = "//src/flog/dev/": change = 8089]
  • Loading branch information...
1 parent 08a32b7 commit 688e22494d79c7557ac9e961f2864c9a68c30181 @zenspider zenspider committed Dec 20, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 Rakefile
View
@@ -20,8 +20,8 @@ Hoe.spec 'flog' do
self.flog_method = :max_method
self.flog_threshold = timebomb 150, 50, '2013-11-01', '2012-11-01'
- dependency 'sexp_processor', '~> 4.0'
- dependency 'ruby_parser', '~> 3.0'
+ dependency "sexp_processor", "~> 4.0"
+ dependency "ruby_parser", ["~> 3.1", "> 3.1.0"]
end
task :debug do

0 comments on commit 688e224

Please sign in to comment.